function FileData_Pairs(x)
{
x.t("nai/msid","hash");
x.t("label","vrf");
x.t("label","identifies");
x.t("passed","within");
x.t("possible","types");
x.t("possible","values");
x.t("available","total");
x.t("available","group");
x.t("available","threshold");
x.t("available","free");
x.t("available","(u)");
x.t("available","pool");
x.t("placed","hold");
x.t("(p)","public");
x.t("provide","addresses");
x.t("avail","specifies");
x.t("parameter","based");
x.t("icmp","destination");
x.t("polling","interval");
x.t("defines","whether");
x.t("just","disconnected");
x.t("rather","broadcast");
x.t("receives","pdu");
x.t("allocation","address");
x.t("applied","entire");
x.t("within","polling");
x.t("within","group");
x.t("within","range");
x.t("within","hold");
x.t("within","pool");
x.t("clear","specifies");
x.t("clear","threshold");
x.t("clear","alarm");
x.t("describes","outputs");
x.t("description","type");
x.t("description","intf");
x.t("description","indicates");
x.t("description","group");
x.t("description","specific");
x.t("description","busyout");
x.t("table","interface");
x.t("sending","next");
x.t("currently","avail");
x.t("currently","available");
x.t("currently","within");
x.t("currently","group");
x.t("currently","unavailable");
x.t("currently","pool");
x.t("static","allocation");
x.t("static","indicates");
x.t("keepalives","sent");
x.t("having","applied");
x.t("(d)","pending");
x.t("required","enabled");
x.t("summary","command");
x.t("summary","group");
x.t("summary","show");
x.t("lowest","group");
x.t("ability","perform");
x.t("ability","suppress");
x.t("descriptions","field");
x.t("current","usage");
x.t("current","condition");
x.t("alloc","req");
x.t("enabled","disabled");
x.t("enabled","pool");
x.t("enabled","advertise");
x.t("outputs","show");
x.t("field","description");
x.t("last","response");
x.t("last","keepalive");
x.t("last","used");
x.t("remote","indicates");
x.t("remote","node");
x.t("remote","gre");
x.t("pool-name","command");
x.t("pool-name","show");
x.t("address-hold-timer","value");
x.t("hash","64-bit");
x.t("line","card");
x.t("interface","possible");
x.t("interface","remote");
x.t("interface","state");
x.t("interface","gre-keepalive");
x.t("interface","command");
x.t("interface","during");
x.t("interface","name");
x.t("interface","secondary");
x.t("interface","gre");
x.t("interface","show");
x.t("interface","information");
x.t("interface","ipv4/ipv6");
x.t("provided","description");
x.t("state","interface");
x.t("state","total");
x.t("state","indicates");
x.t("state","group");
x.t("state","address");
x.t("state","addr-hold-timer");
x.t("state","identifies");
x.t("gre-keepalive","command");
x.t("gre-keepalive","show");
x.t("displays","session");
x.t("displays","address");
x.t("timer","range");
x.t("timer","limit");
x.t("timer","specifies");
x.t("support","associates");
x.t("kernel","however");
x.t("kernel","advertise-if-used");
x.t("type","interface");
x.t("type","indicates");
x.t("type","address");
x.t("type","identifies");
x.t("responses","response");
x.t("responses","received");
x.t("responses","sent");
x.t("times","hold");
x.t("forwarded","vlan");
x.t("response","indicates");
x.t("response","gre");
x.t("response","received");
x.t("time","addresses");
x.t("time","elapsed");
x.t("time","remaining");
x.t("time","duration");
x.t("time","seconds");
x.t("left","next");
x.t("(r)","private");
x.t("(r)","release");
x.t("(r)","resizing");
x.t("public","indicates");
x.t("public","addresses");
x.t("public","private");
x.t("delete","indicates");
x.t("gratuitous-arp","address");
x.t("associates","pool");
x.t("calls","addresses");
x.t("down","address");
x.t("bound","interface");
x.t("bound","pool");
x.t("total","alloc");
x.t("total","number");
x.t("total","rel");
x.t("total","pool");
x.t("subscriber","just");
x.t("subscriber","last");
x.t("subscriber","assigned");
x.t("subscriber","return");
x.t("however","fragment");
x.t("intf","type");
x.t("intf","name");
x.t("reconnect","occurs");
x.t("count","specifies");
x.t("advertise-if-used","indicates");
x.t("start","time");
x.t("start","address");
x.t("start","address/end");
x.t("disconnect","time");
x.t("belongs","vrf");
x.t("card","switchover");
x.t("new","option");
x.t("low","threshold");
x.t("command","having");
x.t("command","(r)");
x.t("command","group");
x.t("command","limit");
x.t("command","show");
x.t("command","output");
x.t("command","released");
x.t("(vrf)","table");
x.t("(f)","free");
x.t("indicates","provided");
x.t("indicates","state");
x.t("indicates","type");
x.t("indicates","time");
x.t("indicates","total");
x.t("indicates","name");
x.t("indicates","secondary");
x.t("indicates","whether");
x.t("indicates","primary");
x.t("indicates","option");
x.t("indicates","pool");
x.t("status","group");
x.t("status","address");
x.t("status","identifies");
x.t("during","session");
x.t("reapply","specific");
x.t("group","parameter");
x.t("group","available");
x.t("group","currently");
x.t("group","summary");
x.t("group","current");
x.t("group","status");
x.t("group","group");
x.t("group","name");
x.t("group","effective");
x.t("group","hold");
x.t("group","identifies");
x.t("group","free");
x.t("group","process");
x.t("group","unavailable");
x.t("group","(g)");
x.t("group","used");
x.t("group","released");
x.t("group","pool");
x.t("cisco","systems");
x.t("due","busyout");
x.t("network","reachability");
x.t("network","broadcast");
x.t("explicit-route-advertise","pool");
x.t("pool-hold","threshold");
x.t("reconnects","session");
x.t("specified","virtual");
x.t("specified","address");
x.t("high","threshold");
x.t("name","interface");
x.t("name","indicates");
x.t("name","address");
x.t("name","configured");
x.t("name","vrf");
x.t("name","identifies");
x.t("name","used");
x.t("name","pool");
x.t("lapsed","last");
x.t("range","address-hold-timer");
x.t("range","addresses");
x.t("range","hold");
x.t("addresses","within");
x.t("addresses","currently");
x.t("addresses","static");
x.t("addresses","(d)");
x.t("addresses","state");
x.t("addresses","(r)");
x.t("addresses","bound");
x.t("addresses","indicates");
x.t("addresses","group");
x.t("addresses","session");
x.t("addresses","resource");
x.t("addresses","configured");
x.t("addresses","hold");
x.t("addresses","private");
x.t("addresses","added");
x.t("addresses","pending");
x.t("addresses","(e)");
x.t("addresses","(s)");
x.t("addresses","priority");
x.t("addresses","(n)");
x.t("addresses","nat");
x.t("addresses","pool");
x.t("mask/end","address");
x.t("gateway","subscriber");
x.t("enables","over-lapping");
x.t("previously","generated");
x.t("virtual","routing");
x.t("virtual","lan");
x.t("limit","exceeded");
x.t("perform","unicast");
x.t("secondary","addresses");
x.t("secondary","address");
x.t("session","total");
x.t("session","start");
x.t("session","disconnect");
x.t("session","start/disconnect");
x.t("session","show");
x.t("none","fragment");
x.t("alert","alarm");
x.t("(h)","hold");
x.t("pdu","destined");
x.t("tel","408-526-4000");
x.t("address","nai/msid");
x.t("address","available");
x.t("address","placed");
x.t("address","rather");
x.t("address","within");
x.t("address","currently");
x.t("address","pool-name");
x.t("address","displays");
x.t("address","bound");
x.t("address","subscriber");
x.t("address","indicates");
x.t("address","group");
x.t("address","reconnects");
x.t("address","mask");
x.t("address","next");
x.t("address","allow-static-allocation");
x.t("address","include-network-broadcast-address");
x.t("address","requests");
x.t("address","held");
x.t("address","release");
x.t("address","identifies");
x.t("address","pools");
x.t("address","(es)");
x.t("address","process");
x.t("address","valid");
x.t("address","unavailable");
x.t("address","ending");
x.t("address","subnet");
x.t("address","pool");
x.t("comprised","public");
x.t("comprised","resource");
x.t("comprised","statically");
x.t("comprised","private");
x.t("comprised","nat");
x.t("resized","inactive");
x.t("resized","(i)");
x.t("destination","unreachablevpdu");
x.t("entire","pool");
x.t("disconnected","case");
x.t("start/disconnect","displays");
x.t("allow","static");
x.t("receiving","last");
x.t("resource","indicates");
x.t("resource","addresses");
x.t("mask","identifies");
x.t("mask","ending");
x.t("mask","pool");
x.t("input","label");
x.t("over-lapping","address");
x.t("request","indicates");
x.t("request","sent");
x.t("effective","clear");
x.t("effective","alarm");
x.t("reachability","detection");
x.t("reachability","server");
x.t("vlan","enables");
x.t("vlan","identifies");
x.t("unreachablevpdu","generated");
x.t("configured","interface");
x.t("configured","network");
x.t("configured","virtual");
x.t("configured","allow");
x.t("configured","threshold");
x.t("configured","option");
x.t("configured","include");
x.t("configured","busyout");
x.t("configured","pool");
x.t("display","secondary");
x.t("falls","beneath");
x.t("next","hop");
x.t("next","gre");
x.t("hold","state");
x.t("hold","timer");
x.t("hold","subscriber");
x.t("hold","address");
x.t("hold","specifies");
x.t("hold","event");
x.t("hold","subscribers");
x.t("hold","show");
x.t("occurs","within");
x.t("occurs","enabled");
x.t("allow-static-allocation","indicates");
x.t("beneath","low");
x.t("first","busyout");
x.t("first","pool");
x.t("unused","address");
x.t("number","times");
x.t("number","addresses");
x.t("number","secondary");
x.t("number","address");
x.t("number","gre");
x.t("addr-hold-timer","identifies");
x.t("pool-free","threshold");
x.t("tunnel","description");
x.t("tunnel","total");
x.t("tunnel","node");
x.t("elapsed","last");
x.t("statically","assigned");
x.t("(vlan)","suppress-switchover-arps");
x.t("notvan","icmp");
x.t("include-network-broadcast-address","indicates");
x.t("chapter","describes");
x.t("whether","notvan");
x.t("whether","associated");
x.t("whether","pool");
x.t("specifies","total");
x.t("specifies","low");
x.t("specifies","high");
x.t("specifies","number");
x.t("specifies","whether");
x.t("specifies","amount");
x.t("specifies","priority");
x.t("private","indicates");
x.t("private","addresses");
x.t("private","pool");
x.t("arp","specified");
x.t("arp","generation");
x.t("arp","gratuitous");
x.t("hop","gateway");
x.t("npu","calls");
x.t("requests","remote");
x.t("requests","node");
x.t("requests","made");
x.t("requests","received");
x.t("requests","sent");
x.t("starting","address");
x.t("send-icmp-dest-unreachable","specifies");
x.t("destined","unused");
x.t("types","broadcast");
x.t("release","address");
x.t("release","requests");
x.t("held","returned");
x.t("returned","available");
x.t("vrf","indicates");
x.t("vrf","network");
x.t("vrf","name");
x.t("vrf","identifies");
x.t("vrf","output");
x.t("node","remote");
x.t("node","interface");
x.t("node","during");
x.t("node","gre");
x.t("node","received");
x.t("node","sent");
x.t("assigned","addresses");
x.t("assigned","address");
x.t("nexthop","forwarding");
x.t("added","kernel");
x.t("added","npu");
x.t("rel","req");
x.t("suppress-switchover-arps","identifies");
x.t("primary","address");
x.t("identifies","clear");
x.t("identifies","ability");
x.t("identifies","current");
x.t("identifies","address-hold-timer");
x.t("identifies","state");
x.t("identifies","type");
x.t("identifies","status");
x.t("identifies","group");
x.t("identifies","name");
x.t("identifies","address");
x.t("identifies","input");
x.t("identifies","vlan");
x.t("identifies","starting");
x.t("identifies","vrf");
x.t("identifies","alarm");
x.t("identifies","output");
x.t("identifies","percentage");
x.t("identifies","priority");
x.t("identifies","subnet");
x.t("return","within");
x.t("disabled","pool");
x.t("ready","provide");
x.t("pending","delete");
x.t("pools","summary");
x.t("pools","lower");
x.t("lower","priority");
x.t("threshold","within");
x.t("threshold","group");
x.t("threshold","first");
x.t("threshold","specifies");
x.t("threshold","identifies");
x.t("threshold","pool");
x.t("option","enabled");
x.t("option","none");
x.t("option","used");
x.t("keepalive","remote");
x.t("keepalive","responses");
x.t("keepalive","request");
x.t("keepalive","requests");
x.t("keepalive","received");
x.t("identifying","subscriber\u2019s");
x.t("event","subscriber");
x.t("(e)","resource");
x.t("switchover","occurs");
x.t("displayed","possible");
x.t("displayed","intf");
x.t("displayed","secondary");
x.t("made","pool");
x.t("408-526-4000","fax");
x.t("amount","time");
x.t("req","specifies");
x.t("fragment","addresses");
x.t("include","network");
x.t("pool-used","threshold");
x.t("pool-release","threshold");
x.t("(es)","configured");
x.t("value","configured");
x.t("value","identifying");
x.t("alarm","clear");
x.t("alarm","threshold");
x.t("alarm","condition");
x.t("alarm","generated");
x.t("usage","identifies");
x.t("suppress","corresponding");
x.t("interval","clear");
x.t("interval","generate");
x.t("specific","interface");
x.t("specific","address");
x.t("gre","keepalives");
x.t("gre","tunnel");
x.t("gre","keepalive");
x.t("free","state");
x.t("free","address");
x.t("free","specifies");
x.t("64-bit","value");
x.t("broadcast","address");
x.t("broadcast","loopback");
x.t("broadcast","gratuitous");
x.t("forwarding","(vrf)");
x.t("forwarding","address");
x.t("condition","address");
x.t("condition","utilization");
x.t("process","resized");
x.t("process","deleted");
x.t("process","released");
x.t("subscribers","just");
x.t("generated","cisco");
x.t("generated","pool-hold");
x.t("generated","pool-free");
x.t("generated","pool-used");
x.t("generated","pool-release");
x.t("generated","alarm");
x.t("generated","system");
x.t("generate","alert");
x.t("notation","display");
x.t("notation","number");
x.t("notation","displayed");
x.t("valid","conditions");
x.t("(s)","static");
x.t("systems","tel");
x.t("show","interface");
x.t("show","command");
x.t("show","chapter");
x.t("show","show");
x.t("show","pool");
x.t("output","label");
x.t("output","descriptions");
x.t("good","indicates");
x.t("information","displayed");
x.t("met","passed");
x.t("met","exceeded");
x.t("received","remote");
x.t("received","interface");
x.t("received","time");
x.t("received","indicates");
x.t("received","node");
x.t("inactive","indicates");
x.t("detection","server");
x.t("fax","408-527-0883");
x.t("routing","forwarding");
x.t("values","down");
x.t("unavailable","due");
x.t("unavailable","(h)");
x.t("unavailable","hold");
x.t("case","reconnect");
x.t("(g)","good");
x.t("address/end","address");
x.t("highest","lowest");
x.t("generation","required");
x.t("generation","line");
x.t("above","high");
x.t("priority","public");
x.t("priority","specifies");
x.t("priority","identifies");
x.t("priority","numbers");
x.t("priority","pool");
x.t("verbose","command");
x.t("verbose","show");
x.t("percentage","addresses");
x.t("percentage","falls");
x.t("percentage","met");
x.t("percentage","maintains");
x.t("percentage","rises");
x.t("busyout","defines");
x.t("busyout","command");
x.t("busyout","indicates");
x.t("busyout","pool");
x.t("(n)","nat");
x.t("nat","indicates");
x.t("nat","addresses");
x.t("based","configured");
x.t("order","reapply");
x.t("numbers","used");
x.t("utilization","percentage");
x.t("used","type");
x.t("used","group");
x.t("used","addresses");
x.t("used","address");
x.t("used","first");
x.t("used","specifies");
x.t("used","priority");
x.t("subnet","mask");
x.t("ending","address");
x.t("corresponding","gratuitous");
x.t("system","receives");
x.t("remaining","sending");
x.t("duration","seconds");
x.t("(u)","used");
x.t("general","hold");
x.t("loopback","point-to-point");
x.t("ipv4/ipv6","notation");
x.t("deleted","(r)");
x.t("deleted","resizing");
x.t("associated","address");
x.t("subscriber\u2019s","order");
x.t("maintains","previously");
x.t("point-to-point","tunnel");
x.t("released","specifies");
x.t("released","general");
x.t("sent","last");
x.t("sent","time");
x.t("sent","indicates");
x.t("sent","receiving");
x.t("sent","node");
x.t("pool","(p)");
x.t("pool","summary");
x.t("pool","support");
x.t("pool","forwarded");
x.t("pool","public");
x.t("pool","total");
x.t("pool","count");
x.t("pool","start");
x.t("pool","belongs");
x.t("pool","new");
x.t("pool","command");
x.t("pool","status");
x.t("pool","explicit-route-advertise");
x.t("pool","specified");
x.t("pool","range");
x.t("pool","name");
x.t("pool","mask/end");
x.t("pool","address");
x.t("pool","comprised");
x.t("pool","input");
x.t("pool","configured");
x.t("pool","hold");
x.t("pool","send-icmp-dest-unreachable");
x.t("pool","nexthop");
x.t("pool","added");
x.t("pool","identifies");
x.t("pool","ready");
x.t("pool","pools");
x.t("pool","free");
x.t("pool","process");
x.t("pool","good");
x.t("pool","(g)");
x.t("pool","highest");
x.t("pool","verbose");
x.t("pool","utilization");
x.t("pool","used");
x.t("pool","pool");
x.t("pool","unicast");
x.t("conditions","(f)");
x.t("(i)","inactive");
x.t("rises","above");
x.t("seconds","left");
x.t("seconds","lapsed");
x.t("seconds","address");
x.t("resizing","indicates");
x.t("exceeded","within");
x.t("exceeded","address");
x.t("exceeded","specifies");
x.t("server","bound");
x.t("server","identifies");
x.t("unicast","gratuitous-arp");
x.t("unicast","gratuitous");
x.t("gratuitous","arp");
x.t("lan","(vlan)");
x.t("advertise","address");
}
